.need-help{
    min-height: 90vh;
    & .title{
        @include muli-semibold(0.75rem);
    }

    & .row{
        margin-bottom: 3.4rem;

        
    }

    & .inp{
        @extend .input;
    }
    
    
}